Comment 2 for bug 1310388

dot-borg (itrombley) wrote :

I was able to get past this by downgrading argyll to 1.4.0-8ubuntu5 but then I got a segfault when the profile was to be written out.